cURL
curl --request GET \ --url https://api.example.com/sub-accounts
{ "success": true, "message": "Operation Successful", "data": { "records": [ { "id": 5, "userId": 1, "businessId": "9689c9df-a313-4c5b-b71a-056c89b90978", "reference": "n2gne6jy1lo31ynt", "email": "example@gmail.com", "generatedEmail": "sub-n2gne6jy1lo31ynt-example@gmail.com", "quidaxSubAccountId": "irnwept4cx", "active": 1, "deletedAt": null, "createdAt": "2026-03-15T20:07:33.000+01:00", "updatedAt": "2026-03-15T20:07:33.000+01:00" } ], "total": 1, "perPage": 10, "currentPage": 1, "lastPage": 1 }, "meta": { "timestamp": "2023-11-07T05:31:56Z" } }
Retrieve a paginated list of sub-accounts belonging to the authenticated business. Optional filters supported.
Page number (starts from 1)
x >= 1
Number of items per page
1 <= x <= 100
Sub-accounts retrieved successfully
true
"Operation Successful"
Show child attributes